Subject: [MMUSIC] Genart telechat review of draft-ietf-mmusic-sdp-bundle-negotiation-49

From: Linda Dunbar <[email-masked]>
Date: Tue, 03 Apr 2018 13:41:34 -0700

Reviewer: Linda Dunbar
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-mmusic-sdp-bundle-negotiation-??
Reviewer: Linda Dunbar
Review Date: 2018-04-03
IETF LC End Date: 2018-02-14
IESG Telechat date: 2018-04-19

Summary:
The document is written very clear, easy to understand even for people like me
who is not an expert in the media transport. A dump question, is "media
description" same as a "media flow"? Is it always one to one mapping?

Major issues: None

Minor issues: None

Nits/editorial comments:

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 4 Apr 2018 07:00:07 +0000

Hi Linda,

Thank You for your review!

Regarding your question on ³media description², I would say that it
represents a ³media source². See section 4.2 of RFC 7656 for more
information :)

Regards,

Christer

>>Review Team (Gen-ART) reviews all IETF documents
>> being processed by the IESG for the IETF Chair. Please wait for
>>direction from your document shepherd or AD before
>> posting a new version of the draft.
>>
>> The document is written very clear, easy to understand even for people
>>like me who is not an expert in the media
>> transport. A dump question, is "media description" same as a "media
>>flow"? Is it always one to one mapping?
>>
>> Major issues: None
>>
>> Minor issues: None
>>
>> Nits/editorial comments:
>>
>>

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 18 Apr 2018 21:32:46 -0400

Linda, thanks for your reviews. I have entered a No Objection ballot.

Alissa

> On Apr 3, 2018, at 4:41 PM, Linda Dunbar <[email-masked]> wrote:
> 
> Reviewer: Linda Dunbar
> Review result: Ready
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art